Hybrid php-System. php 5.3 is installed, 5.2 is needed

Cancelled - Find more jobs like this here